Subject: Re: Resignation letter
From: Mohammad Shafeeque <[email-masked]>
To: HR <[email-masked]>
Cc: Seeta Seeta <[email-masked]>
Date: Wed, 5 May 2021 21:55:56 -0700 (MST)

Respected Ma'am, 

I request you to kindly provide acceptance for my resignation. 

I will be thankful to you . 

Yours faithfully. 
Mohammad Shafeeque 

From: "Mohammad Shafeeque" <[email-masked]> 
To: "HR" <[email-masked]> 
Cc: "Seeta Seeta" <[email-masked]> 
Sent: Monday, April 26, 2021 5:21:11 PM 
Subject: Resignation letter 

To, 
The HR 
Cherry E-Commerce Services Pvt. Ltd. 
Noida- sector- 2, Uttar Pradesh 

Subject: Resignation letter 

Respected HR, 

I am writing this email to notify you that due to some personal reasons ,I am resigning from my post as a senior online sales ,support and customer services executive - Arabic language expert . 

I have been working in this esteemed organization since 29 Aug, 2019, have learned so many things, which helped me a lot to grow professionally and I am very thankful for all of that. I appreciate the opportunities you gave me during my Tenure at Cherry E- Commerce services Pvt. Ltd. 

Kindly consider 10 May, 2021 as my last working day. 

Date: 26/04/2021 

Thanks & Regards 
Mohammad Shafeeque